.gsc-input td{
	padding: 0;
}

#middle_part_with_ads{
	width: calc(100% - 400px); 
	margin: 0 auto;
}

@media (max-width: 1600px) {
	#middle_part_with_ads{
		width: 100%;
		margin: auto;
	}
	.brand_side{
		display: none;
	}
}

#ipbwrapper .row2 img{
	max-width: 100% !important;
}

#topmenu{
	max-width: 100%;
	overflow: hidden;
}

.phc .anons:not(:first-child){
	margin-top: 12px;
}

.phc .anons a:link, .phc .anons a:visited{
	display: block;
	font-size: 13px;
	margin: 3px 0;
	line-height: 1.2;
}

.anons div{
	font-size: 11px;
}

.row1.news a{
	font-size: 12px;
}

.news div{
	margin: 3px 0;
}